View Issue Details

IDProjectCategoryView StatusLast Update
0000198EuRoadNet mapGermanypublic2021-10-09 12:31
ReporterMG Mike Assigned ToArik  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0000198: Companies without jobs in France
Descriptionfarm has no jobs ;[19/09/2021 12:08:37] (sec-0009+0004);-35295;60.2715;16061.3;-0.390904;-0.454709
cantiere navale has no jobs ;[19/09/2021 18:07:05] (sec-0001-0002);-492.96;20.5434;-6976.53;-2.23998;-0.251437

TagsNo tags attached.
Attach Tags
Coordinates

Activities

Topolino

2021-09-20 13:16

manager   ~0000151

> this turbine has to be twisted 180 degrees ;[19/09/2021 11:58:35] (sec-0009+0004);-33454.2;110.52;17188.1;2.41278;0.0691581
Fixed

> track switch wrong and wall in background cuts railways / is it aused by Ariks work? ;[19/09/2021 12:04:17] (sec-0009+0004);-34035.4;48.2884;16522.9;-0.344867;-0.207099
To do

> trees in the air in background ;[19/09/2021 12:05:45] (sec-0009+0004);-34544.2;51.8827;16506.1;-0.719241;-0.034293
Fixed

> farm has no jobs ;[19/09/2021 12:08:37] (sec-0009+0004);-35295;60.2715;16061.3;-0.390904;-0.454709
To do

> traktor in the air ;[19/09/2021 12:20:19] (sec+0000-0009);144.026;14.3098;-33874.6;-1.58209;0.0156531
fixed

> gasstation in the air, elevate terrain ;[19/09/2021 12:21:47] (sec+0000-0009);371.745;7.6174;-34392.8;2.54126;-0.249261
Fixed

> all windturbines should look in one direction / we dont have cross winds ;[19/09/2021 17:46:21] (sec-0001-0005);-2482.16;60.5123;-18980.5;0.2026;-0.0978382
fixed

> cantiere navale hat keine Auftraege ;[19/09/2021 18:07:05] (sec-0001-0002);-492.96;20.5434;-6976.53;-2.23998;-0.251437
To do

Topolino

2021-10-09 12:14

manager   ~0000154

> track switch wrong and wall in background cuts railways / is it aused by Ariks work? ;[19/09/2021 12:04:17] (sec-0009+0004);-34035.4;48.2884;16522.9;-0.344867;-0.207099
Fixed
(372)

Issue History

Date Modified Username Field Change
2021-09-19 18:16 MG Mike New Issue
2021-09-19 18:16 MG Mike Status new => assigned
2021-09-19 18:16 MG Mike Assigned To => Topolino
2021-09-20 13:16 Topolino Note Added: 0000151
2021-10-09 12:14 Topolino Note Added: 0000154
2021-10-09 12:16 Topolino Summary diverse Bugs Deutschland Dänemark und Frankreich => Companies without jobs in France
2021-10-09 12:16 Topolino Description Updated View Revisions
2021-10-09 12:31 Topolino Assigned To Topolino => Arik
2021-10-09 12:31 Topolino Status assigned => resolved
2021-10-09 12:31 Topolino Resolution open => fixed